@model FERZid.Models.Serviser

@{
    ViewData["Title"] = "Edit";
}

<h2>Edit</h2>

<form asp-action="Edit">
    <div class="form-horizontal">
        <h4>Serviser</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="Idservisera" />
        <div class="form-group">
            <label asp-for="Ime" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Ime" class="form-control" />
                <span asp-validation-for="Ime" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Prezime" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Prezime" class="form-control" />
                <span asp-validation-for="Prezime" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Oib" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Oib" class="form-control" />
                <span asp-validation-for="Oib" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Email" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Sjediste" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Sjediste" class="form-control" />
                <span asp-validation-for="Sjediste" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Ziroracun" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Ziroracun" class="form-control" />
                <span asp-validation-for="Ziroracun" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idbanke" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="Idbanke" class="form-control" asp-items="ViewBag.Idbanke"></select>
                <span asp-validation-for="Idbanke" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Save" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
